
Selene Spring Webapp - Tareas #243

IMAQC1ID

11/13/2018 04:05 PM - Jesús Freire

Status: Cerrada Start date: 11/13/2018

Priority: Normal Due date: 11/29/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 8:00 hours

Target version: 0.0.1 Spent time: 12:00 hours

Puntos de historia: 8   

Description

Create IMAQC1ID function

History

#1 - 11/13/2018 04:05 PM - Jesús Freire

- Status changed from Nueva to En curso

#2 - 11/29/2018 12:41 PM - Jesús Freire

- Due date set to 11/29/2018

- Status changed from En curso to Cerrada

- % Done changed from 10 to 100
